Subject: Ticket Assigned - Order number: 9579012726
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 12:13:19 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number: 9579012726 
Dear Team 

I went to your mall of the emirates store on 19 July around 7 pm and asked for nursing bras. They said they don’t have a maternity section and it was available only online. I asked the lady to measure me in the lingerie section so I could place an order online. She told me clearly to order 34C and when the order arrived the items were really small for me. I just tried one. The other two I have not even opened. 

So I called the helpline number on 20 July and they informed me I could return the items or go to the store get a refund and buy the size. I spoke to Mr. Mohomed called around 8 pm from +971 4 431 0056 on 20 July. He also informed me that I could go to dubai hills mall as they have the product available in store. 

July 21 
I went to dubai hill mall to return and buy the size that worked for me. They informed me it cannot be exchanged or refunded. 

I seriously don’t understand why is there such a miscommunication in the entire institution. How can you guide the customer with such misguided information. You are the only brand in the UAE with cotton nursing bras and how can you not take advantage of the situation and making it your selling USP. 
Extremely disappointed 
Kindly return the items as promised. Images attached. Still in original packaging and haven’t been open. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4641336